/* Border on td elements */
.no-border .crm-info-panel tr td {
    border-bottom: 1px solid white !important;
}

/* background on first td */
.no-border .crm-info-panel tr td:nth-child(1) {
  background-color: #eaeaea !important;
}

/* Light grey background on second td */
.no-border .crm-info-panel tr td:nth-child(2) {
    background-color: #f4f4ed !important;
}

.user-record-link {
  color: blue !important;
}